Subject: Re: [CDNi] Media Type/registry WG decision + potential adoption of draft-ma-cdni-media-type as a WG document

From: "Ali C. Begen (abegen)" <[email-masked]>
Date: Thu, 30 Jul 2015 03:29:55 +0000

I read the document, and it basically fulfills the need. However, some 2119 keywords are loosely used and that should be fixed as IESG will bark at them. 

Also some fields in the media type registration template seem missing.
https://tools.ietf.org/html/rfc6838#section-5.6

-----Original Message-----
From: CDNi on behalf of Francois Le Faucheur
Date: Wednesday, July 29, 2015 at 6:13 PM
To: "[email-masked]"
Subject: [CDNi] Media Type/registry WG decision + potential adoption of draft-ma-cdni-media-type as a WG document

>Hello,
>
>
>(As a WG chair)
>
>
>Media Type/registry WG decision
>===============================
>During the Prague meeting, after detailed discussion, there was a strong concensus in the room for registering a single Media-Type for the CDNI WG and creating a single paylod type registry (into
> which the various CDNI specifications will allocate the subtypes they need).
>Therefore, the WG decided to consider this as a tentative decision and is working under that assumption. Hence the side meeting that Kevin refers to, and hence the new draft-ma-cdni-media-type.
>
>
>If you’d like to voice additional opinions on this tentative decision, please do so. Unless we hear clear discenting voices within one week from now (i.e. by 5 August COB), this decision will be considered final.
>
>
>
>
>Potential adoption of draft-ma-cdni-media-type as a WG document
>===============================================================
>As mentioned by Kevin, assuming the decision is finalised, we would like to expedite the publication of draft-ma-cdni-media-type. It is a very
> brief I-D that requests allocation of the CDNI Media Type and creates the registry.
>
>
>Please do check this document asap and express any comment/concerns/suggestions you may have asap. We’ll formally call for adoption as a WG document as soon as the decision about single Media-Type is finalised.
>
>
>
>
>The WG Chairs want to thank all the folks who contributed to the resolution of this Media Type question (Jan, Jon, Ben, Kevin, Rob, Iuniana) and particulary Kevin who accepted to write and publish the corresponding
> I-D in record time.
>
>
>Cheers
>
>
>Francois & Daryl
>
>
>
>
>On 29 Jul 2015, at 16:36, Kevin Ma J <[email-masked]> wrote:
>
>Hi all,
>
> As per the action item from the side meeting, I have uploaded draft-ma-cdni-media-type-00.txt which contains the IANA registration for the application/cdni media type, and creates the payload type registry for subtypes (see below).  Comments are welcome.
>
> Though this is a new document, the topic has been discussed for a while now in CDNI, and all of the other interface drafts are now dependent upon this draft, so I am also asking for comments on working group adoption of this draft prior to Yokohama.
>
>thanx!
>
>--  Kevin J. Ma
>
>Name: draft-ma-cdni-media-type
>Revision: 00
>Title: CDNI Media Type Registration
>Document date: 2015-07-29
>Group: Individual Submission
>Pages: 6
>URL:            https://www.ietf.org/internet-drafts/draft-ma-cdni-media-type-00.txt
>Status:         https://datatracker.ietf.org/doc/draft-ma-cdni-media-type/
>Htmlized:       https://tools.ietf.org/html/draft-ma-cdni-media-type-00
>
>
>
>-----Original Message-----
>From: CDNi [mailto:[email-masked]] On Behalf Of Jan Seedorf
>Sent: Wednesday, July 22, 2015 11:04 AM
>To: [email-masked]
>Subject: [CDNi] Notes from Side Meeting on Media Type / registry
>discussion today here at IETF93
>
>Attendees: Jon, Iuniana, Jan, Francois, Daryl, Ben, Rob, Kevin
>
>Agreement on:
>--  there will be one single Media Type for CDNI
>-- we will have a separate doc defining this media type, Kevin will write
>it soon
>-- single-level parameter hierarchy for the Media Type
>-- policy for new parameters will be expert review, instructions to expert
>say review must be based on a spec, must say for what interface
>-- One can look at Rfc 3745 as example, Rfc 6838 defines Media Type
>registration
>
>- Jan
>
>_______________________________________________
>CDNi mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/cdni
>
>
>
>_______________________________________________
>CDNi mailing list
>[email-masked]
>https://www.ietf.org/mailman/listinfo/cdni
>
>
>
>
>